@chaerset "UTF-8";

#mailform_area {
	max-width: 500px;
	text-align: right;
	margin: 40px;
	}
#submit_area {
	text-align:center;
	margin: 40px 0px;
	}
#submit_area input.button {
	width: 150px;
	}



/* =============================================================================
 【入力フォーム】
----------------------------------------------------------------------------- */

input {
	margin: 5px 6px 10px 0px;
	}
textarea {
	margin: 5px 6px 10px 0px;
	}
#mailform_area h2.main {
	font-family: Times New Roman;
	text-align: left;
	letter-spacing: 0.1em;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #999;
	border-left: 10px solid #999;
	padding: 0px 7px;
	margin: 30px 0px 2px 30px;
	}
#mailform_area h2.sub {
	font-family: Times New Roman;
	text-align: left;
	letter-spacing: 0.1em;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #ccc;
	border-left: 10px solid #ccc;
	padding: 0px 7px;
	margin: 10px 0px 2px 100px;
	}
#mailform_area .memo {
	font-weight: normal;
	padding: 0px 7px;
	}
#mailform_area .memo_red {
	color: #800000;
	font-weight: normal;
	padding: 0px 7px;
	}
#radio_arrange {
	float: right;
	}
#radio_arrange td {
	text-align: left;
	padding-right: 6px;
	padding-left: 20px;
	}
.error_coution {
	background: url(../../images/icon_notice.gif) no-repeat scroll left center;
	color: #d00;
	border: 1px solid #d00;
	padding: 3px 2px 3px 20px;
	}

/* ---（フォームの validation 関連）----------------------------------------- */

div.baloon {
   font-size: 11px;
   color: #900;
   position: absolute;
   padding-left: 5px;
   background: url("../img/baloon.gif") no-repeat top left;
   z-index: 1;
}

div.baloon a {
   color: blue;
   text-decoration: none;
   padding: 2px;
   margin-right: 2px;
}

div.baloon a:hover {
   background-color: #eef;
}

div.baloon div {
   background: url("../img/baloon_right.gif") no-repeat top right;
   padding: 7px 7px 14px 0;
   white-space: nowrap;
}



/* =============================================================================
 【確認フォーム】
----------------------------------------------------------------------------- */

h1 {
	margin: 10px 20px;
	letter-spacing: 0.1em;
	}
#entry_checked {
	table-layout: fixed;
	width: 460px;
	border: solid 1px #999;
	padding: 5px 15px;
	}
#entry_checked th{
	text-align: right;
	width: 11em;
	padding: 5px 0px 10px 0px;
	}
#entry_checked td{
	text-align: left;
	padding: 5px 10px 10px 10px;
	}
#entry_checked th.comment{
	text-align: left;
	border-top: dashed 1px #999;
	padding: 7px 10px 0px 10px;
	}
#entry_checked td.comment{
	border-bottom: dashed 1px #999;
	padding: 5px 10px 20px 20px;
	}


